All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
rectangle.hpp File Reference
`#include <string>`
`#include <openpose/core/macros.hpp>`
`#include <openpose/core/point.hpp>`

Go to the source code of this file.

## Classes

struct | op::Rectangle< T >

## Namespaces

| op

## Functions

template<typename T >
Rectangle< T > | op::recenter (const Rectangle< T > &rectangle, const T newWidth, const T newHeight)